<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>action.adopt-some-packages.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Ajouter %lld application</string>
			<key>other</key>
			<string>Ajouter %lld applications</string>
		</dict>
	</dict>
	<key>add-package.top-packages.list-item-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld téléchargement</string>
			<key>other</key>
			<string>%lld téléchargements</string>
		</dict>
	</dict>
	<key>maintenance.results.orphans-count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld paquet orphelin supprimé</string>
			<key>other</key>
			<string>%lld paquets orphelins supprimés</string>
			<key>zero</key>
			<string>Aucun paquet orphelin trouvé</string>
		</dict>
	</dict>
	<key>maintenance.results.package-cache.skipped-%@-and-%lld-others</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Certains caches n'ont pas été purgés en raison de %1$@ et %2$lld autre n'ayant pas été mis à jour</string>
			<key>other</key>
			<string>Certains caches n'ont pas été purgés en raison de %1$@ et %2$lld autres n'ayant pas été mis à jour</string>
		</dict>
	</dict>
	<key>navigation.installed-packages.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld paquet installé</string>
			<key>other</key>
			<string>%lld paquets installés</string>
		</dict>
	</dict>
	<key>notification.outdated-packages-found.body-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Vous avez %lld paquet obsolète</string>
			<key>other</key>
			<string>Vous avez %lld paquets obsolètes</string>
		</dict>
	</dict>
	<key>service-status-page.active-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Vous avez %lld service actif</string>
			<key>other</key>
			<string>Vous avez %lld services actifs</string>
		</dict>
	</dict>
	<key>service-status-page.errored-out-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Vous avez %lld service avec des erreurs</string>
			<key>other</key>
			<string>Vous avez %lld services avec des erreurs</string>
		</dict>
	</dict>
	<key>service-status-page.inactive-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Vous avez %lld service inactif</string>
			<key>other</key>
			<string>Vous avez %lld services inactifs</string>
		</dict>
	</dict>
	<key>service-status-page.unknown-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Vous avez %lld service avec un statut inconnu</string>
			<key>other</key>
			<string>Vous avez %lld services avec un statut inconnu</string>
		</dict>
	</dict>
	<key>services.count.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld services trouvés</string>
			<key>other</key>
			<string>%lld services trouvés</string>
		</dict>
	</dict>
	<key>start-page.added-taps.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Vous avez ajouté %lld Tap</string>
			<key>other</key>
			<string>Vous avez ajouté %lld Taps</string>
		</dict>
	</dict>
	<key>start-page.adoptable-packages.available.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Il y a %lld application installée qui peut être ajoutée à Homebrew</string>
			<key>other</key>
			<string>Il y a %lld applications installées qui peuvent être ajoutées à Homebrew</string>
		</dict>
	</dict>
	<key>start-page.installed-casks.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Vous avez installé %lld Cask</string>
			<key>other</key>
			<string>Vous avez installé %lld Casks</string>
		</dict>
	</dict>
	<key>start-page.installed-formulae.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Vous avez installé %lld formule</string>
			<key>other</key>
			<string>Vous avez installé %lld formules</string>
		</dict>
	</dict>
	<key>start-page.unloaded-casks.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Il y a %lld Cask qui n’a pas pu être chargée</string>
			<key>other</key>
			<string>Il y a %lld Casks qui n’ont pas pu être chargées</string>
		</dict>
	</dict>
	<key>start-page.unloaded-formulae.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Il y a %lld Formule qui n’a pas pu être chargée</string>
			<key>other</key>
			<string>Il y a %lld Formules qui n’ont pas pu être chargées</string>
		</dict>
	</dict>
	<key>start-page.update-incremental.package-count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Mise à jour de %lld paquet</string>
			<key>other</key>
			<string>Mise à jour de %lld paquets</string>
		</dict>
	</dict>
	<key>start-page.updates.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Il y a %lld paquet obsolète</string>
			<key>other</key>
			<string>Il y a %lld paquets obsolètes</string>
		</dict>
	</dict>
	<key>start-page.updates.only-unmanaged.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Il y a %lld paquet obsolète non géré</string>
			<key>other</key>
			<string>Il y a %lld paquets obsolètes non gérés</string>
		</dict>
	</dict>
	<key>start-page.updates.self-updating.%lld.list</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Il y a 1 paquet supplémentaire non géré par Homebrew</string>
			<key>other</key>
			<string>Il y a %lld paquets supplémentaires non gérés par Homebrew</string>
		</dict>
	</dict>
</dict>
</plist>
